/*============================================================================================*/
/* Your custom styles below */
/*============================================================================================*/
body {
  font-size: 0.875rem;
  line-height: 1.4;
  font-family: "Poppins", "Work Sans", Arial, sans-serif;
  color: #555;
}


.content-left-wrapper {

  background-color:  #fff;
  color: #000;
  text-align: center;
  position: relative;
  background: transparent;
  background: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.1));
  background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.1));
}

.content-left-wrapper h2{

  color: #000;

}

.content-left {
  background-color: #fff;
  padding: 0;
}


a.btn_1, .btn_1 {
  background: #e5007d;
}

button.backward, button.forward, button.submit {
	
	  background: #e5007d;
}